<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:id="@id/ll_content_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.newliveview.detail.PicDetailViewPager android:id="@id/vp_pic_detail" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0" />
        <LinearLayout android:orientation="vertical" android:id="@id/ll_bottom_comment_input" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="46.0dip">
            <View android:background="#ffe9e9e9" android:layout_width="fill_parent" android:layout_height="0.5dip" />
            <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="fill_parent">
                <LinearLayout android:gravity="center" android:id="@id/share_layout" android:background="@drawable/selector_information_item" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0">
                    <ImageView android:layout_width="20.0dip" android:layout_height="20.0dip" android:src="@drawable/icon_share" />
                    <TextView android:textSize="12.0dip" android:textColor="#ff323232" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="6.0dip" android:text="@string/transpond_picture" />
                </LinearLayout>
                <View android:background="#ffe9e9e9" android:layout_width="0.5dip" android:layout_height="15.0dip" />
                <LinearLayout android:gravity="center_vertical" android:id="@id/collect_layout" android:background="@drawable/selector_information_item" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0">
                    <ImageView android:id="@id/iv_collect" android:layout_width="20.0dip" android:layout_height="20.0dip" android:layout_marginLeft="17.0dip" android:src="@drawable/ic_want_go_selector" />
                    <TextView android:textSize="12.0dip" android:textColor="#ff323232" android:id="@id/tv_collect" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:text="@string/collection_pic" />
                </LinearLayout>
                <View android:background="#ffe9e9e9" android:layout_width="0.5dip" android:layout_height="15.0dip" />
                <LinearLayout android:gravity="center" android:id="@id/comment_layout" android:background="@drawable/selector_information_item" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0">
                    <ImageView android:layout_width="20.0dip" android:layout_height="20.0dip" android:src="@drawable/icon_comment_detail" />
                    <TextView android:textSize="12.0dip" android:textColor="#ff323232" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="6.0dip" android:text="@string/dynamic_comment_num" />
                </LinearLayout>
                <View android:background="#ffe9e9e9" android:layout_width="0.5dip" android:layout_height="15.0dip" />
                <LinearLayout android:gravity="center_vertical" android:id="@id/praise_layout" android:background="@drawable/selector_information_item" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0">
                    <ImageView android:id="@id/iv_praise" android:layout_width="20.0dip" android:layout_height="20.0dip" android:layout_marginLeft="20.0dip" android:src="@drawable/icon_no_praise" />
                    <TextView android:textSize="12.0dip" android:textColor="#ff323232" android:id="@id/tv_praise_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="6.0dip" android:text="@string/dynameic_praise" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
    <View android:id="@id/fl_pop_window_background" android:background="#1a000000" android:visibility="invisible" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    <ProgressBar android:layout_gravity="center" android:id="@id/pb_progress" android:visibility="gone" android:layout_width="30.0dip" android:layout_height="30.0dip" android:indeterminateDrawable="@drawable/loading_animated_light" android:indeterminateDuration="500" style="@style/MJProgressLoadingLight" />
    <com.moji.mjweather.ipc.view.liveviewcomment.LiveViewCommentInputView android:id="@id/view_comment_input" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent" />
</FrameLayout>